.btn60px	{
	width: 120px;
	padding:8px 0px;
	border: 0;
	font-family: Arial;
	color: white;
	font-weight:bold;
	font-size:12px;	
	background: url('../images/button/btn120px.gif') top left repeat-x;
}

.btn80px	{
	width: 80px;
	height: 20px;
	border: 0;
	font-size: 11px;
	font-family: Arial;
	color: #3E3E3E;
	font-weight: normal;
	background: url('../images/button/btn80px.gif') no-repeat;
}

.btn100px	{
	width: 100px;
	height: 20px;
	border: 0;
	font-size: 11px;
	font-family: Arial;
	color: #3E3E3E;
	font-weight: normal;
	background: url('../images/button/btn100px.gif') no-repeat;
}

.btn140px	{
	width: 140px;
	height: 20px;
	border: 0;
	font-size: 11px;
	font-family: Arial;
	color: #3E3E3E;
	font-weight: normal;
	background: url('../images/button/btn140px.gif') no-repeat;
}

.btn160px	{
	width: 160px;
	height: 20px;
	border: 0;
	font-size: 11px;
	font-family: Arial;
	color: #3E3E3E;
	font-weight: normal;
	background: url('../images/button/btn160px.gif') no-repeat;
}

.button{
	width: 190px;
	text-align:center;
	padding:8px 0px;
	color:white;
	font-weight:bold;
	font-size:14px;	
	display:block;
	background: url('../images/button/btn120px.gif') top left repeat-x;
	text-decoration:none;
}